#programme_details_actuellement {
    display: none;
}

.live-player .player {
    box-sizing: border-box;
    text-align: center;
    font-family: sans-serif;
    max-width: 250px;
    width: 100%;
    height: 50px;
    vertical-align: middle;
    margin: 5px 0;
}

.live-player .player .player-title {
    font-size: 0.8em;
}

.live-player .player .player-title span {
    display: block;
    font-size: 1.2em;
    padding: 5px 0;
}

.live-player .player .player-element {
    display: inline-block;
    padding: 0 5px;
    float: left;
}

.live-player .player .player-button .fa {
    background: transparent;

}

.live-player .player .player-button {
    outline: none;
    width: 30px;
    height: 30px;
    color: #FFF;
    background: #53ac98;
    border: none;
    border-radius: 50%;
    cursor: pointer;
}

.live-player .player .player-button i {
    padding-left: 4px;
}

.live-player .player .player-button.player-play .fa-pause {
    padding-left: 3px;
}

.live-player .player .volume {
    display: inline-block;
    width: 75px;
}

.live-player .player .volume-bar {
    position: relative;
    display: inline-block;
    width: 70px;
    height: 12px;
    background: #C3C3C3;
    border: 1px solid #53ac98;
}

.live-player .player .volume-bar .volume-bar__progress {
    position: absolute;
    top: 0; left: 0; bottom: 0;
    width: 20px;
    transition: width 0.3s;

    background: #28be9b;
}


.player-bandeau-abonnement {
    box-sizing: border-box;
    max-width: 595px;
    width: 100%;
    background: #25c49f;
    padding: 5px 15px;
    color: #FFF;
    margin: 0 auto;
    text-align: center;
}

.player-bandeau-abonnement a {
    color: #FFF;
}

.player-bandeau-abonnement a h4 {
    text-transform: uppercase;
    color: #FFF;
}

.clear {
    clear: both;
}

@media screen and (max-width: 650px) {

    #bloc_lecture_playeur {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background-image: url('../../skin/player-small.jpg')!important;
        background-repeat: no-repeat;
        background-size: contain;
        float: left;
        height: 192px!important;
        width: 50% !important;
    }

    #bloc_lecture_playeur #lecture_playeur {
        top: 50% !important;
        transform: translateY(-50%);
    }

    .jp-audio {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 50%!important;
        float: left;
        height: 192px;
    }

    .jp-audio .jp-gui.jp-interface {
        height: 192px!important;
        -webkit-background-size: contain!important;
        background-size: contain!important;

    }

    .jp-audio .jp-gui.jp-interface .jp-controls {
        width: auto;
        padding: 69px 20px 0 20px;
    }

    .jp-audio .jp-gui.jp-interface .jp-controls .jp-mute {
        margin-left: 0px!important;
    }

    .jp-audio .jp-gui.jp-interface .jp-volume-bar {
        top: 86px!important;
        left: 150px!important;
    }

    .jp-audio .jp-gui.jp-interface .jp-volume-max {
        margin-left: 66px!important;
    }

    .jp-audio .jp-gui.jp-interface .jp-duration {
        text-align: left;
        float: left;
        margin-left: 58px;
    }

    .jp-audio .jp-gui.jp-interface .jp-progress {
        display: none;
    }

    .jp-audio .jp-gui.jp-interface .jp-current-time {
        margin-left: 27px;
        padding-right: 10px;
    }

    .jp-audio .jp-gui.jp-interface .jp-duration {
        text-align: right;
        margin-left: 19px;
    }

    .player-bandeau-abonnement {
        width: 50%;
        float: left;
    }
}